<aside class="col-lg-4 order-1 order-lg-2 resp_links">
    {{ "<!-- categories -->" | safeHTML }}
    <div class="bg-white mb-5">
      <h4 class="mb-4" style="margin-top: 10%;">Otros links de interés</h4>
      
      <ul class="list-unstyled">
        <li class="border-bottom"><a href="/" class="d-block pb-3 mt-3">Inicio</a></li>
        <li class="border-bottom"><a href="/actas-aprobadas" class="d-block pb-3 mt-3">Actas aprobadas</a></li>
        <li class="border-bottom"><a href="/atencion-al-vecino" class="d-block pb-3 mt-3">Atención al Vecino</a></li>
        <li class="border-bottom"><a href="/autoridades" class="d-block pb-3 mt-3">Autoridades</a></li>
        <li class="border-bottom"><a href="/comisiones" class="d-block pb-3 mt-3">Comisiones</a></li>
        <li class="border-bottom"><a href="/concejales" class="d-block pb-3 mt-3">Concejales</a></li>
        <li class="border-bottom"><a href="/historico" class="d-block pb-3 mt-3">Histórico</a></li>
        <li class="border-bottom"><a href="/blog" class="d-block pb-3 mt-3">Noticias</a></li>
        <li class="border-bottom"><a href="/orden-del-dia" class="d-block pb-3 mt-3">Orden del día</a></li>
        <li class="border-bottom"><a href="/sanciones" class="d-block pb-3 mt-3">Sanciones</a></li>
        <!--<li class="border-bottom"><a href="/assets/hcd-tigre" class="d-block pb-3 mt-3">Transparencia</a></li>-->
      </ul>
    </div>
</aside>
